Si bien se trata de una distribución que pretende dar estabilidad mediante el lanzamiento de versiones de soporte a largo plazo estilo Debian o Ubuntu LTS me gustaría proponer que ciertos paquetes considerados como zona básica, es decir, suite ofimática, algunos programas de diseño etc; se mantuviesen actualizados a la versión más reciente compatible ya que es algo que constantemente requerimos de uso y se nos requieren de vez es cuando el uso de lo último disponible (sobretodo en un entorno social dominado por minosoftguare etc) y que en muchas ocasiones nos vemos en la fea necesidad de agregar repositorios (aunque sean libres) externos para agregar las últimas versiones compatibles con la distribución y poder trabajar así con lo necesario.


Saludos a todos.

Responder a